<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>D3 SVG</title>


    <!-- <script src="https://d3js.org/d3.v7.min.js"></script> -->
    <script src="./d3.v7.min.js"></script>
</head>

<body>
    <!-- <div id="myDiv">
        <p>Hello User...!</p>
        <span>Hii </span>
    </div> -->

    <!-- <svg style="background-color: red;"></svg> -->

    <!-- <svg width="100" height="100">
        <circle cx="100" cy="50" r="40" stroke="yellow" stroke-width="4" fill="red"></circle>
    </svg>
    <svg viewBox="0 0 200 100">
        <ellipse cx="10" cy="20" rx="10" ry="5" />
    </svg> -->

    <div class="canva">

        <svg>
            <rect></rect>
            <rect></rect>
            <rect></rect>
        </svg>

    </div>

    <!-- <div>
        <svg viewBox="0 0 100 100" >
             A link around a shape 
            <a href="https://developer.mozilla.org/en-US/docs/Web/SVG/Element">
              <circle cx="50" cy="40" r="20" />
            </a>
          
        
          </svg>
    </div>  -->


</body>
<script src="./app.js"></script>

</html>